uuid: 8b9f654e-6c05-4b47-965f-51e0f5ef72d0
langcode: fr
status: true
dependencies:
  module:
    - geofield
    - node
id: node.field_ge
field_name: field_ge
entity_type: node
type: geofield
settings:
  backend: geofield_backend_default
module: geofield
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
